<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta188Build151127' ts='1449441493'>
  <Item>
    <initValue>0</initValue>
    <dressLevel>0</dressLevel>
    <Name>破灭</Name>
    <score>0</score>
    <figureId>1000</figureId>
    <addValue>0</addValue>
    <sellPrice>600</sellPrice>
    <Type>0</Type>
    <Id>10000000</Id>
    <desc>
      <![CDATA[以保畜养，万物蕃昌；以困举事，破灭死亡]]>
    </desc>
  </Item>
  <Item>
    <initValue>0</initValue>
    <dressLevel>0</dressLevel>
    <Name>混沌</Name>
    <score>0</score>
    <figureId>1000</figureId>
    <addValue>0</addValue>
    <sellPrice>600</sellPrice>
    <Type>0</Type>
    <Id>10000001</Id>
    <desc>
      <![CDATA[纷混沌而未分，与禽兽乎无别]]>
    </desc>
  </Item>
  <Item>
    <initValue>0</initValue>
    <dressLevel>0</dressLevel>
    <Name>衰败</Name>
    <score>0</score>
    <figureId>1000</figureId>
    <addValue>0</addValue>
    <sellPrice>600</sellPrice>
    <Type>0</Type>
    <Id>10000002</Id>
    <desc>
      <![CDATA[韶光偏不待，衰败巧相仍]]>
    </desc>
  </Item>
  <Item>
    <initValue>0</initValue>
    <dressLevel>0</dressLevel>
    <Name>黯淡</Name>
    <score>0</score>
    <figureId>1000</figureId>
    <addValue>0</addValue>
    <sellPrice>600</sellPrice>
    <Type>0</Type>
    <Id>10000003</Id>
    <desc>
      <![CDATA[柳暗霏微雨，花愁黯淡天]]>
    </desc>
  </Item>
  <Item>
    <initValue>20</initValue>
    <dressLevel>40</dressLevel>
    <Name>破军</Name>
    <score>1</score>
    <figureId>1001</figureId>
    <addValue>10</addValue>
    <sellPrice>1080</sellPrice>
    <Type>1</Type>
    <Id>20000001</Id>
    <desc>
      <![CDATA[武力攻击+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>20</initValue>
    <dressLevel>40</dressLevel>
    <Name>坚韧</Name>
    <score>1</score>
    <figureId>1002</figureId>
    <addValue>10</addValue>
    <sellPrice>1080</sellPrice>
    <Type>2</Type>
    <Id>20000002</Id>
    <desc>
      <![CDATA[武力防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>20</initValue>
    <dressLevel>40</dressLevel>
    <Name>太阴</Name>
    <score>1</score>
    <figureId>1003</figureId>
    <addValue>10</addValue>
    <sellPrice>1080</sellPrice>
    <Type>3</Type>
    <Id>20000003</Id>
    <desc>
      <![CDATA[法术攻击力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>20</initValue>
    <dressLevel>40</dressLevel>
    <Name>护灵</Name>
    <score>1</score>
    <figureId>1004</figureId>
    <addValue>10</addValue>
    <sellPrice>1080</sellPrice>
    <Type>4</Type>
    <Id>20000004</Id>
    <desc>
      <![CDATA[法术防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>命力</Name>
    <score>1</score>
    <figureId>1005</figureId>
    <addValue>20</addValue>
    <sellPrice>1080</sellPrice>
    <Type>5</Type>
    <Id>20000005</Id>
    <desc>
      <![CDATA[生命值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>10</initValue>
    <dressLevel>40</dressLevel>
    <Name>破灭</Name>
    <score>1</score>
    <figureId>1006</figureId>
    <addValue>5</addValue>
    <sellPrice>1080</sellPrice>
    <Type>6</Type>
    <Id>20000006</Id>
    <desc>
      <![CDATA[暴击值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>武曲</Name>
    <score>1</score>
    <figureId>1001</figureId>
    <addValue>20</addValue>
    <sellPrice>2160</sellPrice>
    <Type>1</Type>
    <Id>30000001</Id>
    <desc>
      <![CDATA[武力攻击+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>护体</Name>
    <score>1</score>
    <figureId>1002</figureId>
    <addValue>20</addValue>
    <sellPrice>2160</sellPrice>
    <Type>2</Type>
    <Id>30000002</Id>
    <desc>
      <![CDATA[武力防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>太阳</Name>
    <score>1</score>
    <figureId>1003</figureId>
    <addValue>20</addValue>
    <sellPrice>2160</sellPrice>
    <Type>3</Type>
    <Id>30000003</Id>
    <desc>
      <![CDATA[法术攻击力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>巨门</Name>
    <score>1</score>
    <figureId>1004</figureId>
    <addValue>20</addValue>
    <sellPrice>2160</sellPrice>
    <Type>4</Type>
    <Id>30000004</Id>
    <desc>
      <![CDATA[法术防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>命门</Name>
    <score>1</score>
    <figureId>1005</figureId>
    <addValue>40</addValue>
    <sellPrice>2160</sellPrice>
    <Type>5</Type>
    <Id>30000005</Id>
    <desc>
      <![CDATA[生命值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>20</initValue>
    <dressLevel>40</dressLevel>
    <Name>必杀</Name>
    <score>1</score>
    <figureId>1006</figureId>
    <addValue>10</addValue>
    <sellPrice>2160</sellPrice>
    <Type>6</Type>
    <Id>30000006</Id>
    <desc>
      <![CDATA[暴击值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>20</initValue>
    <dressLevel>40</dressLevel>
    <Name>回避</Name>
    <score>1</score>
    <figureId>1007</figureId>
    <addValue>10</addValue>
    <sellPrice>2160</sellPrice>
    <Type>7</Type>
    <Id>30000007</Id>
    <desc>
      <![CDATA[闪避值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>20</initValue>
    <dressLevel>40</dressLevel>
    <Name>命中</Name>
    <score>1</score>
    <figureId>1008</figureId>
    <addValue>10</addValue>
    <sellPrice>2160</sellPrice>
    <Type>8</Type>
    <Id>30000008</Id>
    <desc>
      <![CDATA[命中值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>冰晶</Name>
    <score>1</score>
    <figureId>1012</figureId>
    <addValue>20</addValue>
    <sellPrice>2160</sellPrice>
    <Type>12</Type>
    <Id>30000012</Id>
    <desc>
      <![CDATA[冰冻抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>断水</Name>
    <score>1</score>
    <figureId>1016</figureId>
    <addValue>20</addValue>
    <sellPrice>2160</sellPrice>
    <Type>16</Type>
    <Id>30000016</Id>
    <desc>
      <![CDATA[减速抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>七杀</Name>
    <score>1</score>
    <figureId>1001</figureId>
    <addValue>30</addValue>
    <sellPrice>3240</sellPrice>
    <Type>1</Type>
    <Id>40000001</Id>
    <desc>
      <![CDATA[武力攻击+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>天府</Name>
    <score>1</score>
    <figureId>1002</figureId>
    <addValue>30</addValue>
    <sellPrice>3240</sellPrice>
    <Type>2</Type>
    <Id>40000002</Id>
    <desc>
      <![CDATA[武力防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>法魂</Name>
    <score>1</score>
    <figureId>1003</figureId>
    <addValue>30</addValue>
    <sellPrice>3240</sellPrice>
    <Type>3</Type>
    <Id>40000003</Id>
    <desc>
      <![CDATA[法术攻击力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>天梁</Name>
    <score>1</score>
    <figureId>1004</figureId>
    <addValue>30</addValue>
    <sellPrice>3240</sellPrice>
    <Type>4</Type>
    <Id>40000004</Id>
    <desc>
      <![CDATA[法术防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>120</initValue>
    <dressLevel>40</dressLevel>
    <Name>命魂</Name>
    <score>1</score>
    <figureId>1005</figureId>
    <addValue>60</addValue>
    <sellPrice>3240</sellPrice>
    <Type>5</Type>
    <Id>40000005</Id>
    <desc>
      <![CDATA[生命值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>30</initValue>
    <dressLevel>40</dressLevel>
    <Name>狂暴</Name>
    <score>1</score>
    <figureId>1006</figureId>
    <addValue>15</addValue>
    <sellPrice>3240</sellPrice>
    <Type>6</Type>
    <Id>40000006</Id>
    <desc>
      <![CDATA[暴击值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>30</initValue>
    <dressLevel>40</dressLevel>
    <Name>灵巧</Name>
    <score>1</score>
    <figureId>1007</figureId>
    <addValue>15</addValue>
    <sellPrice>3240</sellPrice>
    <Type>7</Type>
    <Id>40000007</Id>
    <desc>
      <![CDATA[闪避值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>30</initValue>
    <dressLevel>40</dressLevel>
    <Name>精准</Name>
    <score>1</score>
    <figureId>1008</figureId>
    <addValue>15</addValue>
    <sellPrice>3240</sellPrice>
    <Type>8</Type>
    <Id>40000008</Id>
    <desc>
      <![CDATA[命中值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>冰魄</Name>
    <score>1</score>
    <figureId>1012</figureId>
    <addValue>30</addValue>
    <sellPrice>3240</sellPrice>
    <Type>12</Type>
    <Id>40000012</Id>
    <desc>
      <![CDATA[冰冻抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>眩未</Name>
    <score>1</score>
    <figureId>1013</figureId>
    <addValue>30</addValue>
    <sellPrice>3240</sellPrice>
    <Type>13</Type>
    <Id>40000013</Id>
    <desc>
      <![CDATA[眩晕抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>30</initValue>
    <dressLevel>40</dressLevel>
    <Name>祛邪</Name>
    <score>1</score>
    <figureId>1014</figureId>
    <addValue>20</addValue>
    <sellPrice>3240</sellPrice>
    <Type>14</Type>
    <Id>40000014</Id>
    <desc>
      <![CDATA[封印抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>破风</Name>
    <score>1</score>
    <figureId>1016</figureId>
    <addValue>30</addValue>
    <sellPrice>3240</sellPrice>
    <Type>16</Type>
    <Id>40000016</Id>
    <desc>
      <![CDATA[减速抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>30</initValue>
    <dressLevel>40</dressLevel>
    <Name>廉贞</Name>
    <score>1</score>
    <figureId>1020</figureId>
    <addValue>20</addValue>
    <sellPrice>3240</sellPrice>
    <Type>20</Type>
    <Id>40000020</Id>
    <desc>
      <![CDATA[魅惑抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>35</initValue>
    <dressLevel>50</dressLevel>
    <Name>血满</Name>
    <score>1</score>
    <figureId>1021</figureId>
    <addValue>20</addValue>
    <sellPrice>4000</sellPrice>
    <Type>21</Type>
    <Id>40000021</Id>
    <desc>
      <![CDATA[天毒抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>贪狼</Name>
    <score>1</score>
    <figureId>1001</figureId>
    <addValue>40</addValue>
    <sellPrice>4320</sellPrice>
    <Type>1</Type>
    <Id>50000001</Id>
    <desc>
      <![CDATA[武力攻击+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>天相</Name>
    <score>1</score>
    <figureId>1002</figureId>
    <addValue>40</addValue>
    <sellPrice>4320</sellPrice>
    <Type>2</Type>
    <Id>50000002</Id>
    <desc>
      <![CDATA[武力防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>天机</Name>
    <score>1</score>
    <figureId>1003</figureId>
    <addValue>40</addValue>
    <sellPrice>4320</sellPrice>
    <Type>3</Type>
    <Id>50000003</Id>
    <desc>
      <![CDATA[法术攻击力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>紫微</Name>
    <score>1</score>
    <figureId>1004</figureId>
    <addValue>40</addValue>
    <sellPrice>4320</sellPrice>
    <Type>4</Type>
    <Id>50000004</Id>
    <desc>
      <![CDATA[法术防御力+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>160</initValue>
    <dressLevel>40</dressLevel>
    <Name>天命</Name>
    <score>1</score>
    <figureId>1005</figureId>
    <addValue>80</addValue>
    <sellPrice>4320</sellPrice>
    <Type>5</Type>
    <Id>50000005</Id>
    <desc>
      <![CDATA[生命值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>暴袭</Name>
    <score>1</score>
    <figureId>1006</figureId>
    <addValue>20</addValue>
    <sellPrice>4320</sellPrice>
    <Type>6</Type>
    <Id>50000006</Id>
    <desc>
      <![CDATA[暴击值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>灵动</Name>
    <score>1</score>
    <figureId>1007</figureId>
    <addValue>20</addValue>
    <sellPrice>4320</sellPrice>
    <Type>7</Type>
    <Id>50000007</Id>
    <desc>
      <![CDATA[闪避值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>40</initValue>
    <dressLevel>40</dressLevel>
    <Name>文曲</Name>
    <score>1</score>
    <figureId>1008</figureId>
    <addValue>20</addValue>
    <sellPrice>4320</sellPrice>
    <Type>8</Type>
    <Id>50000008</Id>
    <desc>
      <![CDATA[命中值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>冰魂</Name>
    <score>1</score>
    <figureId>1012</figureId>
    <addValue>40</addValue>
    <sellPrice>4320</sellPrice>
    <Type>12</Type>
    <Id>50000012</Id>
    <desc>
      <![CDATA[冰冻抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>眩亥</Name>
    <score>1</score>
    <figureId>1013</figureId>
    <addValue>40</addValue>
    <sellPrice>4320</sellPrice>
    <Type>13</Type>
    <Id>50000013</Id>
    <desc>
      <![CDATA[眩晕抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>罡风</Name>
    <score>1</score>
    <figureId>1014</figureId>
    <addValue>35</addValue>
    <sellPrice>4320</sellPrice>
    <Type>14</Type>
    <Id>50000014</Id>
    <desc>
      <![CDATA[封印抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>80</initValue>
    <dressLevel>40</dressLevel>
    <Name>穿云</Name>
    <score>1</score>
    <figureId>1016</figureId>
    <addValue>40</addValue>
    <sellPrice>4320</sellPrice>
    <Type>16</Type>
    <Id>50000016</Id>
    <desc>
      <![CDATA[减速抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>60</initValue>
    <dressLevel>40</dressLevel>
    <Name>魅心</Name>
    <score>1</score>
    <figureId>1020</figureId>
    <addValue>35</addValue>
    <sellPrice>4320</sellPrice>
    <Type>20</Type>
    <Id>50000020</Id>
    <desc>
      <![CDATA[魅惑抗性值+{num}]]>
    </desc>
  </Item>
  <Item>
    <initValue>45</initValue>
    <dressLevel>50</dressLevel>
    <Name>盈沛</Name>
    <score>1</score>
    <figureId>1021</figureId>
    <addValue>25</addValue>
    <sellPrice>5000</sellPrice>
    <Type>21</Type>
    <Id>50000021</Id>
    <desc>
      <![CDATA[天毒抗性值+{num}]]>
    </desc>
  </Item>
</List>